dl,
ol,
ul {
    margin-top: 0;
    padding-left: 0;
}

dl ul,
dl ol,
ol ul,
ol ol,
ul ul,
ul ol {
    font-size: 90%;
    margin: 1.5rem 0 1.5rem 3rem;
}

dl {
    list-style: none;
}

ul {
    list-style: circle inside;
}

ol {
    list-style: decimal inside;
}